import { BrowserRouter as Router, Route, Link, Routes } from 'react-router-dom';
import { Home, Todo, Message, PersonalCenter, Bottom } from './pages/Buttom/index'
import './pages/Buttom/index.css'
import { NavBar, TabBar } from 'antd-mobile'
function App() {
  return (
    <Router>
      <div className='app'>
        <div className='top'>
          <NavBar >配合路由使用</NavBar>
        </div>
        <div className='body'>
          <Routes>
            <Route path='/home' element={<Home />}></Route>
            <Route path='/todo' element={<Todo />}></Route>
            <Route path='/message' element={<Message />}></Route>
            <Route path='/me' element={<PersonalCenter />}></Route>
          </Routes>
        </div>
        <div>
          <Bottom />
        </div>
      </div>
    </Router>
  );
}

export default App;
